rust-proc-quote

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
231
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

cargo
1.49.0-2.fc34
1.50.0-1.fc34
2
rust
1.49.0-2.fc34
1.50.0-1.fc34
2
python3
3.9.1-5.fc34
3.9.2-1.fc34
3
python3-tqdm
4.56.2-1.fc34
4.57.0-1.fc34
3
rust-std-static
1.49.0-2.fc34
1.50.0-1.fc34
3
binutils
2.35.1-36.fc34
2.35.1-38.fc34
4
python3-libs
3.9.1-5.fc34
3.9.2-1.fc34
4
binutils-gold
2.35.1-36.fc34
2.35.1-38.fc34
B
annobin
9.60-1.fc34
9.61-1.fc34
B
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc34
B
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc34
B
systemd-libs
247.3-3.fc34
248~rc2-1.fc34
B
python-srpm-macros
3.9-34.fc34
3.9-35.fc34
B
2021-02-19 21:45:31
Package dependencies resolved successfuly
2020-12-28 17:42:17
Package dependencies resolved successfuly
2020-12-28 17:07:21
Package resolution failed
  • Problem: package rust-packaging-17-2.fc34.x86_64 requires cargo >= 1.41, but none of the providers can be installed
    - conflicting requests
    - nothing provides libgit2.so.1.0()(64bit) needed by cargo-1.48.0-1.fc34.x86_64